@charset "utf-8";

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Arial", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
}

img {
    max-width: 100%;
    height: auto;
}

#wrapper {
    position: relative;
    max-width: 950px;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0 .312rem .937rem;
}


:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

.nowrap {
    white-space: nowrap;
    color: inherit;
}

.no_margin {
    margin: 0;
}

p {
    margin: 0 0 .625rem;
}

p span {
    color: #024283;
}

.justify {
    text-align: justify;
}

h1,
h1+p {
    font-size: 2.2rem;
    line-height: 1.5;
    color: #024283;
    margin: 0 0 3.75rem
}

h2 {
    font-size: 1.875rem;
    color: #024283;
    font-weight: 400;
    margin: 0 0 5px
}

ul {
    list-style: none;
    margin: 0 0 0.625rem;
    padding: 0;
}

ul li {
    padding-left: 1.875rem;
    text-align: justify;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.562rem;
    font-size: 1.375em;
    line-height: 1;
}

article {
    padding: 1.25rem 2.5rem;
}

.flex {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    padding-bottom: 1rem;
}

.flex>div:first-of-type {
    flex: 0 0 70%;
}

.box {
    display: flex;
    column-gap: 1.25rem;
    background: url(../images/bg.jpg) no-repeat center;
    padding: 2.187rem 1.875rem 2.5rem;
    background-size: 100% 100%;
    margin: 20px 0
}

.box p {
    margin: 0 0 1.25rem;
}

.side {
    align-items: center;
    column-gap: .625rem;
    color: #000;
    margin-bottom: 20px;
    display: flex
}

.icon_image {
    width: 10%;
}

.side p {
    vertical-align: middle;
    display: inline-block;
    width: 80%;
    margin: 0
}

.left {
    width: 70%
}

.right {
    width: 60%
}

.bewerbung {
    padding: 1.875rem 0 0 0;
}

.bewerbung>p:nth-child(2) {
    margin: 1.25rem 0
}

footer {
    padding: 0 2.5rem;
    font-size: .8rem;
}

@media only screen and (max-width: 949px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }

    h1 {
        margin-bottom: 1.5rem;
    }

    h1 br {
        display: none;
    }

    a.web {
        white-space: pre-wrap;
    }

    ul li {
        text-align: left;
    }

    article,
    footer {
        padding: 0;
    }

    .justify {
        text-align: left;
    }

    .flex {
        display: block;
    }

    .flex>div:last-of-type {
        display: flex;
        justify-content: center;
        padding-top: 1rem;
    }

    .box {
        display: flex;
        background: #D9E3EB;
        flex-direction: column;
        padding: 1.25rem 1.25rem .625rem 1.25rem;
        margin: .625rem 0;
    }

    .side {
        justify-content: left;
    }

    .right,
    .left {
        width: 100%
    }

    .icon_image {
        width: 40px;
    }

    .side p {
        width: calc(100%-40px);
    }

    .bewerbung {
        padding: 0;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 30rem) {

    h1 {
        font-size: 1.5rem;
        text-align: center;
        margin: .625rem 0;
    }

    h2 {
        font-size: 1.25rem;
    }

    .box p {
        margin: 0 0 .625rem;
    }

    .side {
        align-items: center;
    }

    footer p {
        text-align: center;
    }
}